Contents

# CCur Function

Converts a string expression or numeric expression to a currency expression. The locale settings are used for decimal separators and currency symbols.

### Syntax:

    CCur(Expression As Variant) As Currency

### Return type:

Currency

### Parameters:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Error codes:

5 Invalid procedure call

6 Overflow

### Example:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Мавзӯҳои алоқаманд

CBool Function

CByte Function

CDate Function

CDbl Function

CDec Function

CInt Function

CLng Function

CSng Function

CStr Function

Please support us!